.mobile-menu {
	display: none;
}
.uk-offcanvas-bar .uk-navbar-container.uk-navbar {
    background: none;
    float: none;
}
.uk-offcanvas-bar li, .uk-offcanvas-bar li a {
    display: block;
    float: none;
    height: auto;
}
.uk-offcanvas-bar li a {
    font-size: 20px !important;
    margin-bottom: 20px;
}
.uk-offcanvas-bar ul.uk-navbar-nav.nav.menu {
    display: block;
}
.uk-width-1-2.offcanvas-button a {
    color: #fff;
    margin: 30px 20px;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}
@media (min-width: 1024px) and (max-width: 1400px) {
.panel2 {
    width: 50%;
}
.banner-text {
	margin-top: 50px;
}
.panel2 h3 {
	font-size: 40px;
}
.uk-width-4-10.panel1 {
    width: 30%;
}	
}
@media (max-width: 1024px) {
.uk-navbar-nav > li > a {
    font-size: 0 20px;
    padding: 0 10px;
    font-size: 14px;
}
.blogr li {
	list-style: none;
	margin-bottom: 50px;
	padding: 0;
}
.about .uk-width-4-10.panel2 {
    width: 60%;
}
.main-top .uk-width-2-10.panel3 {
    display: none;
}
ul.uk-navbar-nav.nav.menu {
    display: none;
}
.panel2 p {
    font-size: 20px;
    color: #fff;
    margin: 40px 0;
    line-height: 1.4;
}

.offcanvas-button a {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
}
.uk-snav {
    display: none;
}
.banner-text{
	margin-top: 50px;
}
.testimonials2 .uk-icon {
    display: none;
}
.top-f {
    padding-top: 0;
}
.about .offcanvas-button a {
    color: #333;
    font-size: 20px;
    font-family: 'HindBold';
}
.about .top-a .module-text {
    position: le;
    position: relative;
    left: 0;
}
.uk-width-8-10.menu {
    width: 100%;
}
.blogr ul {
    padding: 0;
}
.main-top.uk-sticky.uk-active.uk-sticky-fixed.uk-sticky-below {
    background: #fff;
    border-bottom: 1px solid #ccc;
}
.home .panel2 h3{
    font-size: 30px;
}
.swipe {
    display: block !important;
    color: #ccc;
}
.projitem-content .uk-slider.uk-slider-container ul {
    display: none;
}
.top-a3 ul.uk-slideshow-items {
    height: 200px !important;

}

}
@media (max-width: 850px) {
.hidden-small {
	display: none;
}
.hidemobile{
	display: none;
}
.displaymobile{
	display:table !important;
}
.footer ul {
    display: table;
    margin: 0 auto;
    max-width: 400px;
    width: 100%;
}
.footer li::before {
    content: "";
    display: block;
    background: #d80001;
    height: 2px;
    width: 22px;
    display: inline-block;
    position: relative;
    top: 11px;
    margin-right: 40px;
    width: 100%;
    max-width: 10px;
}
.header + .top-a img {
	margin-bottom: 20px;
}

.footer li {
    color: #fff;
    font-size: 14px;
    margin: 15px 0;
    text-align: left;
    display: flex;
}
.uk-slideshow-nav.uk-dotnav li.uk-active a{
	background: #f1f1f1;
}
.footer .uk-width-1-3 {
	width: 100%;
	text-align: center;
	display: block;
	margin: 0 auto;
}
.footer .uk-grid {
	display: block;
}
.footer .moduletable {
	margin-bottom: 50px;
	max-width: 100%;
}
.footer ul {
	display: table;
	margin: 0 auto;
}
.uk-width-2-3.banner-img {
	background-size: cover;
	background-position: center;
	min-height:400px;
}

.uk-slideshow-items {
	height:570px !important;
}

.top-a3 ul.uk-slideshow-items {
    height: 400px !important;
}
.top-a3 .mod-content {
    padding-right: 0;
}
.logo img {
	margin-top: 0;
}
.offcanvas-button a {
	font-family: Poppins;
	display: inline-block;
	margin: 15px 0;
	font-weight: bold;
	font-size: 18px;
}
.banner h1 {
	font-size: 30px;
}
.banner-text {
	margin-right: 0;
	padding: 0 40px;
}
.banner .uk-width-1-3 {
	align-items: start;
	display: flex;
}

.slideshow-item .uk-width-2-3 {
	width: 50%;
}
.slideshow-item .uk-width-1-3 {
	width: 50%;
}
.top-a h3 {
	margin-top: 30px;
}
.top-b::before {
	content: "";
	display: block;
	background: #efefef;
	height: 225px;
	width: 100%;
	position: absolute;
	top: -15%;
	left: 0;
}
.top-c {
	margin-top: 0;
}
.top-b {
	margin-bottom: 50px;
}
.top-c::before {
	height: 255px;
	position: relative;
	content: "";
	display: block;
	background: #efefef;
	width: 100%;
	float: right;
	position: absolute;
	right: 0;
}
.top-c h3 {
	margin-top: 30px;
}
.top-c h4 {
	margin-top: 40px;
}
.top-e {
	padding: 50px;
}
.top-c {
	text-align: center;
	margin-bottom: 0;
}
.uk-grid {
	margin-left: 0;
}
.uk-grid > * {
	padding-left: 0;
}
.top-a h4 {
	margin-top: 40px;
}
.about .offcanvas-button a {
    top: 10px;
}
.home .panel2 h3 {
    font-size: 60px;
}
.blogr > ul.uk-grid > li.uk-width-1-3 {
	width: 50%;
}
.banner-text {
    padding-bottom: 0;
}
.uk-width-2-10.panel3 {
    display: none;
}
.uk-width-4-10.panel1 {
    height: 100px;
}
.uk-width-4-10.panel1 {
    height: 100px;
}
.slide-img .uk-grid {
    display: block;
}
.about3 img {
    position: relative;
    top: 0;
}
.uk-width-4-10.panel1 {
    width: 100%;
    background: #fff;
	text-align:left;
}
a.logo {
    text-align: 0;
    top: 0;
    left: 0;
    margin: 20px;
}
.uk-snav {
    display: none;
}
.about .top-a .module-text {
    position: relative;
    left: 0;
    padding: 50px;
}
.keypoints .category-item {
    padding-right: 0;
}
.slideset-nav {
    top: 60px;
    right: 0;
}
.projitem-content .uk-slideshow-items {
    margin-bottom: 20px;
    height: 200px !important;
}
.offcanvas-button {
    float: right;
    margin: 0 30px;
}
.testimonial-item {
    padding-left: 0;
    padding-right: 40px;
}
.top-f .uk-slider-items li {
    width: 50%;
}
.testimonial-item::before {
    position: relative;
    margin-bottom: 20px;
}
.top-f {
    padding: 50px 0;
}
.footer {
    text-align: center;
}
.footer .uk-navbar-nav.nav.menu {
    float: none;
    text-align: center;
}
.customcopyright p {
    text-align: center;
}
.uk-width-5-10 {
    width: 100%;
}
.top-c {
    text-align: center;
    margin-bottom: 50px;
}
.top-b {
    text-align: center;
}
.top-a {
    text-align: center;
}
.top-d {
    text-align: center;
}
.offcanvas-button a {
    color: #000;
    text-transform: uppercase;
    top: 20px;
    position: relative;
}
.offcanvas-button {
    display: block !important;
}
.offcanvas-button {
    text-align: right;
}
.header {
    background: #fff;
	padding: 10px;
}
.mobile-menu {
	display: block;
}
a.logo-small {
	margin: 20px;
	display: block;
}

.uk-width-1-2.offcanvas-button {
	text-align: right;
}
.uk-width-1-2.offcanvas-button a {
	color: #fff;
	margin: 30px 20px;
	display: block;
}

.uk-width-1-2 {
	width: 100%;
}

#visformcontainer {
    width: auto;
    padding: 0;
}

.mobile-menu .uk-width-1-2 {
	width: 50%;
}
.logo-small p {
	margin: 0;
}
.moduletable_menu {
    display: none;
}
.visforms-form {
    padding: 40px;
}
.uk-grid.main-top {
    margin-left: 0;
}

.custom.module-imageright {
    margin-right: 0;
}
.custom.module-imageleft {
    margin-left: 0;
}
.uk-width-2-5, .uk-width-4-10 {
    width: 100%;
}
.uk-width-3-5, .uk-width-6-10 {
    width: 100%;
}
.top-a {
    padding-left: 0;
}
.text-image {
    height: 500px;
    background-size: cover;
    background-position: center;
}

.banner-text {
    margin-right: 0;
    padding: 40px;
}
.txtimg-text {
    padding: 50px;
    max-width: 100%;
}
.projcat-content {
    margin-top: 0;
    z-index: 99;
    position: relative;
    padding: 0;
}
.project-link {
    position: relative;
    bottom: 0;
    right: 0;
}
.proj-testimonial .uk-width-3-4 {
    width: 100%;
    text-align: center;

}
.proj-testimonial .uk-width-1-4 {
    width: 100%;
    text-align: center;
}
.proj-testimonial h3::after{
	content: none;
}
.proj-testimonial h3 {
    text-align: center;
    padding: 0;
}
.slideshow-item ul.uk-navbar-nav.nav.menu {
    display: none;
}
.step-nav li {
    text-align: center;
    width: 65%;
}
.step-text {
    padding-bottom: 0;
    padding-right: 0;
}
.top-a2 ul.uk-slideshow-items {
    height: 500px !important;
}
.banner-text * {
	font-size: 16px !important;
}
}
@media (max-width: 667px) {
.uk-width-2-5, .uk-width-4-10 {
    width: 100%;
}
.top-a::before{
    content: none;
}
.slideshow-item .uk-width-1-3 {
	width: 100%;
}
.uk-width-2-3.banner-img {
	min-height: 0;
}
.uk-slideshow-items {
	height: 800px !important;
}
.banner-text * {
	font-size: 16px !important;
}
.slideshow-item .uk-grid {
	display: block;
}
.header .uk-width-7-10.menu {
	width: 50%;
}
.header .uk-width-3-10 {
	width: 50%;
}
.brands .uk-width-1-5 {
	width: 50%;
	/* margin: 20px; */
}
.brands .uk-width-1-5 img {
	padding: 0 20px;
}
.top-f .uk-slider-items li {
    width: 100%;
}
.item-page {
    padding: 0 40px;
}
.step-nav strong {
    display: none;
}
.offcanvas-button a {
	color: #000;
	text-transform: uppercase;
	top: 0;
	position: relative;
}
.offcanvas-button a {
	color: #000;
	text-transform: uppercase;
	top: 0;
	position: relative;
}

.top-a {
	margin-top: 70px;
}
.top-a .uk-container {
	z-index: 99;
	position: relative;
	margin-top: 0;
}

h3 {
	font-size: 25px;
	font-weight: bold;
	font-family: POppins;
	color: #000;
}
.top-b::before {
	content: "";
	display: block;
	background: #efefef;
	height: 70px;
	width: 100%;
	position: absolute;
	top: -15%;
	left: 0;
}
.top-b h4 {
	color: #000;
	margin-bottom: 10px;
}
.top-b h3 {
	margin-top: 0;
}
.top-e {
	margin-bottom: 40px;
}
.top-info li {
    display: block;
    text-align: center;
    font-size: 13px;
    margin-right: 5px;
}
.top-info li {
    display: block;
    text-align: center;
    font-size: 13px;
    margin-right: 5px;
}
.module-text p.dash::before {
    content: "";
    display: block;
    width: 30px;
    height: 3px;
    background: #d80001;
    float: none;
    position: relative;
    left: 0;
    top: 0;
    margin: 0 auto;
    margin-bottom: 20px;
}
.slideshow-item .uk-width-2-3 {
    width: 100%;
}
.banner-text {
    padding: 40px;
    margin: 0;
    /* font-size: 40px; */
    background: #fff;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
}
.module-text p {
    padding-left: 0;
}
.top-c::before {
	height: 70px;
	position: relative;
	content: "";
	display: block;
	background: #efefef;
	width: 100%;
	float: right;
	position: absolute;
	right: 0;
}

.uk-child-width-1-2 > * {
    width: 100%;
}
.projitem-content {
    padding: 0;
}
.banner h1 {
	font-size: 23px;
}
.banner p {
	line-height: 2;
	font-size: 13px;
}
.module-text {
	padding: 0;
	padding-top: 0;
}
.inner-banner h3{
	font-size: 40px;
}
.blogr > ul.uk-grid > li.uk-width-1-3 {
	width: 100%;
}
.top-b .about3 .module-text::after {
    right: 0;
}
.top-a3 ul.uk-slideshow-items {
    height: 250px !important;
}
.panel2 h3 {
    font-size: 25px;
    line-height: 1.5;
    margin-bottom: 0;
}
.projcat-img {
    height: 300px;
    background-size: cover;
}
.inner-text {
    position: relative;
    z-index: 99;
}
.innerbanner-content:after {
    background: rgba(255,255,255,.6);
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
}
.main h2 {
    font-size: 30px;
}
.category-desc.clearfix p {
    font-size: 30px;
    line-height: 1;
}
.slideshow-item ul.uk-navbar-nav.nav.menu {
    display: none;
}
.banner-text {
    padding: 40px;
    margin: 0;
    /* font-size: 40px; */
}
.panel2 h3 {
    font-size: 30px;
    line-height: 1;
}
.projitem-content .item-page.about {
    padding: 20px;
}
.about .logo img {
    margin: 10px;
}
.about .offcanvas-button a {
    top: 14px;
}
.panel2 p {
    font-size: 15px;
    line-height: 1;
}
.uk-width-2-10.panel3 {
    display: none;
}
.slide-img {
    height: auto;
}
.proj-slideshow ul.uk-slideshow-items {
    height: 300px !important;
}
.uk-width-3-5, .uk-width-6-10 {
    width: 100%;
}
a.logo img {
	max-width: 100%;
	margin-left: 20px;
}
.uk-width-4-10.panel1 {
    height:80px;
}
.home .panel2 h3 {
    font-size: 32px;
}
.projitem-content .uk-width-2-3 {
    width: 100%;
}
.uk-width-4-10.panel1 {
    width: 100%;
    background: #fff;
}
.innerbanner-content {
    height: 300px;
    position: relative;
}
.span6 {
    width: 100% !important;
    padding: 0;
    margin: 0 !important;
}
.testimonials2 .uk-icon {
    display: none;
}
.keypoints .category-item {
    padding-right: 40px;
}
a.logo {
    text-align: 0;
    top: 0;
    left: 0;
    text-align: left;
    display: inline-block;
    margin: 20px 0;
}
.main-top .uk-width-4-10.panel1 {
    width: 100%;
}
.projitem-content .uk-slider.uk-slider-container ul {
    display: none;
}

.inner-text {
    background: none;
    height: auto;
    width: auto;
}
.about3 img {
    top: 0;
}
.about3 .module-text {
    padding-left: 50px;
    max-width: 100%;
}
.innerbanner-content {
    height: 300px;
}
.item-page.about {
    max-width: 100%;
    margin: 0 auto;
}
.top-b .about1 .module-text {
    padding-left: 50px;
}
.top-b .about2 .module-text {
    padding-left: 50px;
    padding-right: ;
    max-width: 100%;
    z-index: 99;
    position: relative;
}
.top-b .about2 .module-text::after{
	content: none;
}
.offcanvas-button {
    float: right;
    margin: 0 30px;
}
.custom.module-imageright {
    margin-right: 0;
}
.custom.module-imageleft {
    margin-left: 0;
}
.top-a {
    padding-left: 0;
}
.wbg-text h1 {
    font-size: 30px;
}
.top-c .module-text p {
    margin-left: 0;
    margin-top: 30px;
}
.top-c .module-imageleft .module-text {
    margin-right: 0;
}
.footer {
    text-align: center;
}
.offcanvas-button {
    float: right;
    margin: 0 20px;
    height: 100%;
}

.top-d .module-text {
    padding: 50px 0;
    position: relative;
}
.top-e {
    position: relative;
    margin: 0;
    padding: 0;
    text-align: center;
}
.top-c .module-text {
    padding: 0;
}

.top-c .module-text::after{
	content: none;
}
.top-a .module-text {
    padding-right: 0;
}

.text-image {
    height: 200px;
}
.hidemobile{
	display: none;
}
.displaymobile{
	display:block !important;
}
.footer ul {
    display: table;
    margin: 0 auto;
    max-width: 80%;
}
.top-e {
    margin: 50px 0;
}
.uk-slideshow-nav.uk-dotnav li.uk-active a{
	background: #f1f1f1;
}
.banner .uk-icon {
    display: none;
}
.top-b {
    text-align: center;
    padding-bottom: 0;
}
.txtimg-text {
    padding: 50px;
    max-width: 100%;
}
.logo p {
    margin: 0;
}
.header {
    padding: 10px;
}
.wbg-image {
    position: relative;
    bottom: 0;
}
.uk-width-1-4 {
    width: 100%;
}
.top-d {
    padding: 30px;
} 
.hidden-small {
	display: none;
}

.mobile-menu {
	display: block;
}
a.logo-small {
	margin: 20px;
	display: block;
}

.uk-width-1-2.offcanvas-button {
	text-align: right;
}
.uk-width-1-2.offcanvas-button a {
	color: #fff;
	margin: 30px 20px;
	display: block;
}

.uk-width-1-2 {
	width: 100%;
}
.uk-width-1-3 {
	width: 100%;
}
#visformcontainer {
    width: auto;
    padding: 0;
}

.visforms-form {
    padding: 40px;
}
.uk-grid.main-top {
    margin-left: 0;
}

.top-d li.uk-width-1-3 {
    margin-bottom: 30px;
}
.offcanvas-button {
    display: block !important;
}
.header {
    background: #fff;
}
}
@media (max-width: 400px) {
.offcanvas-button {
    float: right;
    margin: 0 20px;
}	
}
